<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tg/pack/install/in000210" xml:lang="it">
   <Header>
      <Title>The place and function of master data</Title>
   </Header>
   <GeneralSection>
      <Paragraph>You can use the master data primarily to set up a working
		environment in which you can create and maintain the enterprise modeler
		building blocks, such as business processes, roles, and business control
		diagrams. First define some of the data used in the models in the master data.
		However, it is not needed to define new master data each time you create a
		business model. It is possible to use the master data that has already been
		defined in an unlimited number of business models.</Paragraph>
   </GeneralSection>
</ManualTopic>